
.normal   { color: black; font-size: 12px; font-family: "Times New Roman", Georgia, Times }
.liens  { color: #066; font-size: 12px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline; margin-left: 5px }
.liens:hover  { color: #cc3; font-size: 12px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline; margin-left: 5px }
.titreboite { color: black; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
.titre { color: black; font-size: 18px; font-family: "Times New Roman", Georgia, Times }
.normalpresente { color: black; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
.lienonglet { color: white; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline }
.onglet { color: white; font-weight: bold; font-size: 14px; font-family: "Times New Roman", Georgia, Times }
.retour { color: #99c; font-size: 9px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline }
